Subject: Re: Arabic language specialist from Egypt
From: HR Livesalesman <[email-masked]>
To: Pari Rahman <[email-masked]>
Date: Sun, 10 Feb 2019 21:49:14 -0700 (MST)

Hello Rehab, 
Unfortunately, you've not cleared your pre-screening test. 
I'm afraid to offer you any job in India. 
Thank you much for taking interest in us. 
Apply after 60 days again if the vacancy is still open. 

Thanks & Regard, 

Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Pari Rahman" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Sunday, February 10, 2019 5:55:11 PM 
Subject: Re: Arabic language specialist from Egypt 

Dear Sir 

Sorry for late reply. 

I have gone through the link and submitted reply. please check it. 

Regards 
Rehab Elsayed 
Cairo 
Mob-+201553108130 
+201065114899 

On Sat 9 Feb, 2019, 7:02 PM HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] wrote: 

Thank you for taking interest with us. 
We would like to have a pre-screening test to better understand your candidature. 
Please find the link in this email to go through a written test in English and Arabic. 
Please note the following procedure that will help do the test easily. 

*Enter your details. 
*Select your first language i.e. Arabic. 
*There are total 5 questions to be answered. 
*The first two question's answers is to be filled in English. 
*The Last three question's answers is to be filled in Arabic. 
*Click on Submit after finishing and finalising your answers. 

Test Link : [ https://bit.ly/2EEfKpS | https://bit.ly/2EEfKpS ] 

Thanks & Regard, 

Ashfaque 
Human Resources 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Pari Rahman" < [ mailto:[email-masked] | [email-masked] ] > 
To: "HR Livesalesman" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Saturday, February 9, 2019 12:36:06 PM 
Subject: Arabic language specialist from Egypt 

Dear sir 
Good Day 

With reference to requirement for Arabic Native on Naukri portal and referred by Mr sheikh Abdul Rahman, I'm interested for the job. You have already my cv . 
Myself Rehab Elsayed Abdelsamie Elmelegy, graduated from Cairo in 2009, having OCI. 
Currently I'm working in W-REALESTATE consultant firm in sales profile. 

Hope a positive response from you. 

Regards 
Rehab Elsayed 
Cairo 
Mob-+201553108130 
+201065114899